/*
Theme Name:     kidslife Child
Theme URI: 		dtkidslife.wpengine.com
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the DreamSpa theme powered by DesignThemes
Template:       kidslife
Version:        1.4.3
*/
@import url("../kidslife/style.css");

@import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('https://fonts.googleapis.com/css?family=Permanent+Marker&display=swap');

body{ font-family:Nunito,sans-sherif;}
.home #main .container{ float:none; clear:both; padding-top:40px;}
.dt-sc-ico-content.type3{}
.dt-sc-ico-content.type3 .icon{  margin:0px 0px 20px 0px; background-color:#ffffff !important;   width:150px; height:150px;  }
.actif .dt-sc-ico-content.type3 .icon{ background-color:#a4b7c3 !important;  }
.dt-sc-ico-content.type3 .icon span{ line-height:200px;}
.dt-sc-ico-content.type3{ background:transparent none; }
h2, h3, h4, h5, h6, .dt-sc-ico-content h4 a, .dt-sc-ico-content.type2 h4 a, .entry-title h3, .dt-sc-team h4, h3.widgettitle, .dt-sc-music-audio h5 a, input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], textarea, .breadcrumb-section h1, .activity h4, .megamenu-child-container > ul.sub-menu > li > a, .blinking, select, .wpcf7-quiz-label{ font-family:Nunito,sans-sherif; }

.dt-sc-title::after { background:transparent none !important;}

.rotationimg{  -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border:6px solid #ffffff;
}

.breadcrumb-section h1{ font-family: Permanent Marker !important;}
.breadcrumb-section{ background-color:#d10019 !important; }

.fullwidth-section h2{ text-transform:none; }

footer::before { display:none; }
footer{ padding:0px 0px 0px 0px; background:transparent none; }
.footer-widgets-wrapper{ padding-top:25px;}
.menu-hauptmenu li{ display:inline-block; float:left;}
.copyright{ background:transparent none; display:none; }
.footer-links{ display:none;}
.widget li:before{ content: "";}
.widget ul li{  display:inline-block !important; float:left; }

#main-menu > ul.menu > li > a{ color:#00375f; border-top: 5px solid #718da1; }
#main-menu > ul.menu > li.current_page_item > a, #main-menu > ul.menu > li a:hover, #main-menu ul.menu ul.sub-menu li.current_page_item > a, #main-menu .megamenu-child-container ul.sub-menu > li > ul li a:hover{ border-top: 5px solid #2d5979; color:#d10019; }
body #menu-container{
    background-color: #00375f;
}
body #main-menu > ul.menu > li > a{
    color: #fff;
    border-top: 5px solid transparent;
}
body #main-menu > ul.menu > li a:hover{
    border-top: 5px solid #d10019;
    color: #fff;
}
body #main-menu > ul.menu > li > a::after{
    display: none;
}
.item-mask{ display:none;}
.project-details{ display:none;}
.column img{ max-width:100%; }
#primary.content-full-width .portfolio.dt-sc-one-fourth .portfolio-thumb{ max-height:180px; overflow:hidden; }
.portfolio-title p{ display:none;}
.post-prev-link span, .post-next-link span{ display:none;}

.dt-sc-ico-content .icon img{ max-width:70%;}


.dt-style-picker-wrapper{ display:none !important; }

.dt-sc-sorting-container a:hover, .dt-sc-sorting-container .active-sort, ul.dt-sc-tabs-frame li a.current, .dt-sc-tabs-container ul.dt-sc-tabs li a.current, ul.dt-sc-tabs-vertical-frame li a.current, .widget .tagcloud a:hover, .dt-sc-callout-box.type1 .dt-sc-button, .dt-sc-callout-box.type5 .dt-sc-button, .dt-sc-callout-box.type2 .dt-sc-button, #wp-calendar caption, .woocommerce-tabs ul.tabs > li.active > a, .woocommerce-MyAccount-navigation ul > li.is-active > a{background-color:#d10019!important;}

body .ih-item.circle.effect10.top_to_bottom .img{
    background-color: #ffffff !important;
    width: 150px;
    height: 150px;
    text-align: center;
    margin: auto;
}
body .ih-item.circle.effect10.top_to_bottom .img img{
    max-width: 70%!important;
    height: auto;
    border-radius: 0;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.ih-item.circle.effect10 .info{
    width: 150px;
    height: 150px;
}
body header {
    background-image: none;
}
body h2{
    font-family: 'Permanent Marker', cursive;
    font-size: 45px;
    margin-top: 100px;
}
body .ih-item.circle{
    cursor: pointer;
}
body #main-menu > ul.menu > li.current_page_item > a{
    color: #fff;
}
body .ih-item.circle.effect10.top_to_bottom .info h3{
    margin: 0 30px;
    padding: 25px 0 0;
    height: 130px;
    width: 130px;
    text-align: center;
    margin: auto;
    color: #00375f!important;
    font-family: Nunito;
    font-size: 16px!important;
    font-weight: 700;
    text-shadow: inherit!important;
    letter-spacing: 0px!important;
}
.cta_sp{
    z-index: 9;
}
.cta_sp a{
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.46);
}
.cta_text{
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.46);
    border-radius: 5px;
}
.text_s{
    font-size: 20px;
    line-height: 33px;
}
.mega_content{
    overflow: visible!important;
}
#mega_info_bar_2 .mega_hvr_btn{
    display: none!important;
}
.mega_content .mega_hvr_btn{
    margin-bottom: -30px!important;
    padding: 15px 10px!important;
}
.services-hp .hvr-bounce-in{
    padding: 12px 22px!important;
    font-size: 17px!important;
    margin-top: -23px;
}

body footer .footer-widgets-wrapper{background-color: #00375f!important;
    color: #ffffff; }
body footer .footer-widgets-wrapper h3.widgettitle{
    color: #ffffff;
    font-family: Nunito;
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    padding-bottom: 0;
}
body footer .footer-widgets-wrapper h3.widgettitle:after{
    display: none;
}
body footer .footer-widgets-wrapper .widget ul li, body footer .footer-widgets-wrapper label{
    color: #ffffff!important;
}
body footer .footer-widgets-wrapper .wpcf7-form{
    background-color: transparent;
    box-shadow: none;
    padding: 0;
}
body footer .footer-widgets-wrapper .widget ul li{
    cursor: pointer;
}
body footer .footer-widgets-wrapper .widget ul li:hover{
    color: #ffffff!important;
    text-decoration: underline;
}
body footer .widget.widget_text ul li:before{
    color: #ffffff!important;
}
body footer .footer-widgets-wrapper .wpcf7-form input, body footer .footer-widgets-wrapper .wpcf7-form textarea{
    border: 1px solid #ffffff;
    background-color: transparent;
}
body footer .copyright{
    background-color: #dedede !important;
    height: 70px;
    display: block;
    text-align: center;
    color: #00375f!important;
}
body .copyright .copyright-info{
    float: none;
    color: #00375f!important;
}
body .text_s h2{
    font-family: Nunito;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 0;
}
body.page-id-14 .ih-item.circle.effect10.top_to_bottom .img{
    width: 250px;
    height: 250px;
    text-align: center;
    margin: auto;
}
footer h3.widgettitle{
    text-transform: none;
}
body .breadcrumb-section{
    background-color: transparent!important;
}
body .breadcrumb-section h1{
    float: none;
    text-align: center;
    font-size: 45px;
    color: #d10019;
}
body .breadcrumb-section .breadcrumb{
    float: left;
    color: #00375f;
}
body .breadcrumb-section .breadcrumb a{
    color: #00375f;
}
@media only screen and (max-width: 767px){
    header#header{
        position: relative;
    }
    body .container {
        /*width: 100%;*/
    }
    body .header3 .logo a{
        left: 15px;
        top: 4px;
        position: absolute;
    }
    body .logo img{
        width: 75px!important;
        height: auto!important;
    }
    body #main-menu, body  #header.header3 #menu-container #main-menu, body  #header.header4 #menu-container #main-menu {
        width: inherit;
        position: absolute;
        right: 15px;
        top: 19px;
        width: 120px;
    }
    ul.menu{
        width: 100%;
        position: fixed;
        height: auto;
        display: block;
        background-color: rgb(255, 255, 255);
        left: 0px;
    }
    body #main-menu > ul.menu.menu-toggle-open > li > a{
        color: #00375f;
    }
    body .breadcrumb-section{
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    body .wpb_text_column.wpb_content_element{
        padding-top: 10px!important;
    }
    body h2{
        margin-top: 0;
        line-height: 45px;
    }
    body .services-hp .vc_column_container>.vc_column-inner{
        margin-bottom: 25px;
    }
}
.wpcf7-form{
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2)!important;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2)!important;
}
.wpcf7-form:before{
    background: none!important;
    box-shadow: none!important;
}
.footer-widgets-wrapper .wpcf7-form{
    -webkit-box-shadow:none!important;
    box-shadow:none!important;
}
.wpcf7-form .vc_col-sm-4{
    padding-left: 0px;
}
.wpcf7-form .vc_col-sm-8{
    padding-right: 0px;
}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors{
    color:#00375f!important;
}
footer .widget.widget_text ul li a{
    color: #fff!important;
}
footer .widget.widget_text ul li a:hover, footer .widget.widget_text ul li:hover{
    text-decoration: none!important;
    color: #d10019!important;
}
